import request from '@/utils/request'

export function getLianxiList(data = {}) {
  return request({
    url: '/app/lianxi/guanliyuan/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getLianxiInfo(data = {}) {
  return request({
    url: '/app/lianxi/guanliyuan/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getClientLianxiList(data = {}) {
  return request({
    url: '/app/lianxi/kaozheng/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getClientLianxiInfo(data = {}) {
  return request({
    url: '/app/lianxi/kaozheng/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getClientLianxiStart(data = {}) {
  return request({
    url: '/app/lianxi/kaozheng/start',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getClientLianxiSubmit(data = {}) {
  return request({
    url: '/app/lianxi/kaozheng/submit',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getClientLianxiBiaoji(data = {}) {
  return request({
    url: '/app/lianxi/kaozheng/biaoji',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}


export function getClientLianxiChengjiView(data = {}) {
  return request({
    url: '/app/lianxi/kaozheng/view',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}